<!DOCTYPE html>
<html lang="en">
<head>
<title>deADOBE Architects & Planners -- a visionary approach to create</title>
<!-- custom-theme -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- //custom-theme -->
<!-- a -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" property="" />
<!-- js -->
<script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
<!-- //js -->
<!-- font-awesome-icons -->
<link rel="stylesheet" href="css/font-awesome.min.css" />
<!-- //font-awesome-icons -->
<link href="//fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
</head>
	
<body>
<!-- banner -->
	<div class="banner">
	<div class="agile_dot_info one">
		<div class="container">
			<nav class="navbar navbar-default">
				<div class="navbar-header navbar-left">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand"><img src="images/deadobelogo.png"></a>
				</div>
			<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse navbar-right" id="bs-example-navbar-collapse-1">
					<nav class="link-effect-8" id="link-effect-8">
						<ul class="nav navbar-nav">
							<li class="active"><a href="index.html">Home</a></li>
                            <li><a href="services.html">Services</a></li>
                            <li><a href="team.html">Team</a></li>
							<li><a href="projects.html">Projects</a></li>
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</nav>
				</div>
			</nav>
			<div class="w3_agile_banner_info">
				<section class="slider">
						<div class="flexslider">
							<ul class="slides">
								<li>
									<div class="agileits_w3layouts_banner_info">
										<h3>ARCHITECTURE </h3>
										<p>ITS FROZEN MUSIC</p>
									</div>
								</li>
								<li>
									<div class="agileits_w3layouts_banner_info">
									    <h3>VAASTU </h3>
										<p>THOUGHTFUL MAKING OF SPACE</p>
										
									</div>
								</li>
								<li>
									<div class="agileits_w3layouts_banner_info">
										<h3>INTERIOR </h3>
										<p>NATURAL PROJECTION OF SOUL</p>
									</div>
								</li>
								<li>
									<div class="agileits_w3layouts_banner_info">
										<h3>DESIGN</h3>
										<p>MAKE IT SIMPLE BUT SIGNIFICANT</p>
									</div>
								</li>
							</ul>
						</div>
				</section>
			<!-- flexSlider -->
				<script defer src="js/jquery.flexslider.js"></script>
				<script type="text/javascript">
					$(window).load(function(){
					  $('.flexslider').flexslider({
						animation: "slide",
						start: function(slider){
						  $('body').removeClass('loading');
						}
					  });
					});
				</script>
			<!-- //flexSlider -->
				
			</div>
			<div class="agile_banner_social">
				<ul class="agileits_social_list">
					<li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
					<li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
					<li><a href="#" class="w3_agile_dribble"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
					<li><a href="#" class="w3_agile_vimeo"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
				</ul>
			</div>
		</div>
	</div>
	</div>
<!-- //banner -->	
<!-- agile-about -->
<div class="jarallax agile-about w3ls-section">
	<div class="container">
		<h2 class="w3ls_head"><span>ABOUT </span>US</h2>
				<p class="w3agile">DeADOBE is a team of young, enthusiastic and highly dynamic architects and designers with their professional experience and visionary approach.Founder of the firm Architect Gunjan Singh & Architect Vikrant Singh with their vivid abilities and wide perception have established recognition in the field.We believe in designing from the basic principles and conclude at a place where both Client and Architect are satisfied.
			</p>
		<div class="agile-about-grids">
				
			<div class="col-md-6 col-sm-6 agile-about-grid agile-about-grid1 ">
				<h5>OUR DESIGN APPROACH</h5>
				<h4>A VISIONARY APPROACH TO CREATE...</h4>
				<p>Formation of a particular building needs an indigenous environment to sustain. We focus on merging our design with the natural built environment in lieu of creating a one.Juggling through rhythmic forms and molding spaces in a comfort zone without wasting resources is what we aspire.We thrust to evolve a Discernible design, maintain the serenity of nature with a eco-friendly approach.</p>
			</div>

			<div class="col-md-6 col-sm-6 agile-about-grid agile-about-grid2 ">
			</div>
			<div class="clearfix"></div>
		</div>
	
		
	</div>
</div>
<!-- //agile-about -->

<!-- special -->
<div class="special">
	<div class="container">
	<h3 class="w3ls_head"><span class="thr">WHAT WE </span>DO</h3>
				<p class="w3agile fru">We start from concept to final design with best of our highly proficient architects
			</p>
		<div class="special-grids">
			<div class="col-md-6 w3l-special-grid">
				<div class="col-md-6 w3ls-special-img">
					
				</div>
				<div class="col-md-6 agileits-special-info">
					<h4>ARCHITECTURE</h4>
				
				</div>
				<div class="clearfix"> </div>
			</div>
			<div class="col-md-6 w3l-special-grid">
				<div class="col-md-6 w3ls-special-img wthree-img1">
					
				</div>
				<div class="col-md-6 agileits-special-info">
					<h4>INTERIOR</h4>
					
				</div>
				<div class="clearfix"> </div>
			</div>
				<div class="col-md-6 w3l-special-grid">
				<div class="col-md-6 agileits-special-info">
					<h4>VAASTU</h4>
					
				</div>
				<div class="col-md-6 w3ls-special-img wthree-img2">
					
				</div>
				
				<div class="clearfix"> </div>
			</div>
			<div class="col-md-6 w3l-special-grid">
				<div class="col-md-6 agileits-special-info">
					<h4>LANDSCAPE</h4>
					
				</div>
				<div class="col-md-6 w3ls-special-img wthree-img3">
					
				</div>
			
				<div class="clearfix"> </div>
			</div>
			
			
			
			<div class="clearfix"> </div>
		</div>
	</div>
</div>
<!-- //special -->


<!-- agile-about -->
	<!-- <div class="jarallax agile-about w3ls-section">
		<div class="container">
			<h2 class="w3ls_head"><span>Our </span>Services</h2>
			<div class="about-info-grids">
				<div class="col-md-4 col-sm-4 about-info about-info1">
					<i class="fa fa-link agile-sicon" aria-hidden="true"></i>
					<h4>VAASTU</h4>
					<div class="h4-underline"></div>
					</div>
				<div class="col-md-4 col-sm-4 about-info about-info2">
					<i class="fa fa-home agile-sicon" aria-hidden="true"></i>
					<h4>INTERIOR</h4>
					<div class="h4-underline"></div>
					</div>
				<div class="col-md-4 col-sm-4 about-info about-info3">
					<i class="fa fa-building agile-sicon" aria-hidden="true"></i>
					<h4>ARCHITECTURE</h4>
					<div class="h4-underline"></div>
				</div>
				<div class="clearfix m-b-3em"></div>
				<div class="col-md-4 col-sm-4 about-info about-info1">
					<i class="fa fa-image agile-sicon" aria-hidden="true"></i>
					<h4>LANDSCAPE</h4>
					<div class="h4-underline"></div>
					</div>
				<div class="col-md-4 col-sm-4 about-info about-info2">
					<i class="fa fa-rocket agile-sicon" aria-hidden="true"></i>
					<h4>URBAN PLANNING</h4>
					<div class="h4-underline"></div>
					</div>
				<div class="col-md-4 col-sm-4 about-info about-info3">
					<i class="fa fa-modx agile-sicon" aria-hidden="true"></i>
					<h4>REVIT JOB WORKS</h4>
					<div class="h4-underline"></div>
				</div>
				<div class="clearfix"></div>
			</div>
			
		</div>
	</div> -->
	<!-- //agile-about -->





<!-- footer -->
	<div class="footer">
		<div class="container">
			<div class="w3_agile_footer_grids">
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Contact Info</h3>
					<ul class="agile_footer_grid_list">
						<li><i class="fa fa-map-marker" aria-hidden="true"></i>174,Surya Apartment Plot no. 14, Dwarka, New Delhi</li>
						<li><i class="fa fa-mobile" aria-hidden="true"></i>91-8587993896</li>
					</ul>
				</div>
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Navigation</h3>
					<ul class="agileits_w3layouts_footer_grid_list">
						<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="index.html">Home</a></li>
						<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="services.html">Services</a></li>
						<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="team.html">Team</a></li>
						<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="projects.html">Projects</a></li>
						<li><i class="fa fa-angle-double-right" aria-hidden="true"></i><a href="contact.html">Contact</a></li>
					</ul>
				</div>
				<div class="col-md-4 w3_agile_footer_grid">
					<h3>Latest Works</h3>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s6.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s2.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s1.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s3.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s4.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="w3_agileits_footer_grid_left">
						<a href="#"><img src="images/s5.jpg" alt=" " class="img-responsive" /></a>
					</div>
					<div class="clearfix"> </div>
				</div>
				<div class="clearfix"> </div>
			</div>
			
		
			<div class="agileinfo_copyright">
				<p>© 2018 deAdobe. All Rights Reserved</p>
			</div>
		</div>
	</div>
<!-- //footer -->
	<script type="text/javascript" src="js/move-top.js"></script>
	<script type="text/javascript" src="js/easing.js"></script>
	<!-- here stars scrolling icon -->
	<script type="text/javascript">
		$(document).ready(function() {
					
			$().UItoTop({ easingType: 'easeOutQuart' });
								
			});
	</script>
<!-- //here ends scrolling icon -->

<!-- for bootstrap working -->
	<script src="js/bootstrap.js"></script>
<!-- //for bootstrap working -->
<!-- carousal -->
	<script src="js/slick.js" type="text/javascript" charset="utf-8"></script>
	<script type="text/javascript">
		$(document).on('ready', function() {
		  $(".center").slick({
			dots: true,
			infinite: true,
			centerMode: true,
			slidesToShow: 2,
			slidesToScroll: 2,
			responsive: [
				{
				  breakpoint: 768,
				  settings: {
					arrows: true,
					centerMode: false,
					slidesToShow: 2
				  }
				},
				{
				  breakpoint: 480,
				  settings: {
					arrows: true,
					centerMode: false,
					centerPadding: '40px',
					slidesToShow: 1
				  }
				}
			 ]
		  });
		});
	</script>
<!-- //carousal -->
	<!-- <script src="js/jarallax.js"></script> -->
	<script src="js/SmoothScroll.min.js"></script>
	
	<!-- stats -->
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/jquery.countup.js"></script>
	<script>
		$('.counter').countUp();
	</script>
	<!-- //stats -->

</body>
</html>